Subject: Trainer Candidate - Suruchi Aggarwal
From: Suruchi Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Aug 2022 20:08:48 -0400

Tech Support
Test

Name

Suruchi
Aggarwal

E-mail

[email-masked]

Phone Number

(+91) 8700352601

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Uttam Nagar(New Delhi)

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Tech Mahindra

Customer support associate

25000

Previous
Employer 1

Dreamweaver Infocom Pvt. Ltd.

Customer relationship
manager

15/07/2021

18000

Previous Employer 2

If Selected, how much time do you need
to join?

1month

Please briefly
describe your work experience specifically in Quality?

No
quality experience

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The toughest part of the job is definitely dealing with
certain clients. When they give our company representatives a hard time, doing
our job becomes tough. Keeping all the quality parameters in mind, we can retain
our customer.Like in case of cancellation of account, following good
communication skills, listening and addressing their needs, providing FCR and
follow up we can retain our customers.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service reps will get the problem
solved eventually. Great customer service reps will get it solved immediately,
doing everything they can to remedy the problem at hand.

Great customer service means following best practices like valuing customers'
time, having a pleasant attitude, and providing knowledgeable and resourceful
resources, but that you also take things a step further to exceed — rather
than just meet — expectations.

What according to
you makes you a good candidate for this position?

As I
myself have worked as a customer relationship manager amd a chat support agent
as well. I understand how important it us to meeet the standard of great
customer service. Great customer service can only be done by maintaining great
quality in your work. I would be more than happy to work as quality analyst as I
am looking forward to get into this feild further where I will get to learn and
make people aware about quality and parameters. Also, as I am detail oriented so
it will be beneficial for this profile.

On a scale of 1 - 5
please rate your fluency in spoken English

4